name: 'Theme Same Name as Module'
type: theme
description: 'Test theme with the same name as a module.'
base theme: false
# version: VERSION

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
